<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Shrikhand&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/1592d1f206.js" crossorigin="anonymous"></script>
    <title>ohmyfood</title>
</head>
<body>
    <header>
        <div>
            <img src="./assets/logo/ohmyfood@2x.svg" alt="logo">
        </div>
    </header>

    <div class="loader-screen">
        <span class="loader"></span>
    </div>

    <main>
        <section class="main-content">
            <div class="location">
                <i class="fas fa-map-marker-alt"></i>
                <a href="#">Paris, Belleville</a>
            </div>

            <section class="presentation">
                <h1>Réservez le menu qui vous convient</h1>
                <p>Découvrez des restaurants d'exception, séléctionnés par nos soins.</p>
                <a href="#" class="btn">Explorer nos restaurants</a>
            </section>

            <section class="fonctionnement">
                <h2>Fonctionnement</h2>
                    <div class="card">
                        <p>1</p>
                        <i class="fas fa-mobile-alt"></i>
                        <h3>Choisissez un restaurant</h3>
                    </div>
                    <div class="card">
                        <p>2</p>
                        <i class="fas fa-list-ul"></i>
                        <h3>Composez votre menu</h3>
                    </div> 
                        <div class="card">
                        <p>3</p>
                        <i class="fas fa-store"></i>
                        <h3>Dégustez au restaurant</h3>
                        </div>          
            </section>

            <section class="restaurants">
                <h2>Restaurants</h2>
                <div class="card-container">
                    <a href="la-palette-du-gout.html">
                        <div class="card-restaurant">
                            <img src="./assets/images/jay-wennington-N_Y88TWmGwA-unsplash.jpg" alt="la palette du goût">
                            <div class="card-desc">
                                <h3>La palette du goût</h3>
                                <p>Ménilmontant</p>
                            </div>
                            <svg xmlns="http://www.w3.org/2000/svg" class="heart-empty" width="32" height="24" viewBox="0 0 32 32" >
                                <path d="M12 4.248c-3.148-5.402-12-3.825-12 2.944 0 4.661 5.571 9.427 12 15.808 6.43-6.381 12-11.147 12-15.808 0-6.792-8.875-8.306-12-2.944z"/>
                            </svg>
                            <svg xmlns="http://www.w3.org/2000/svg" class="heart-full" width="32" height="24" viewBox="0 0 32 32" >
                                <defs>
                                    <linearGradient id="gradiant">
                                        <stop offset="0" stop-color="#9356dc" />
                                        <stop offset="1" stop-color="#ff79da" />
                                    </linearGradient>
                                </defs>
                                <path d="M12 4.248c-3.148-5.402-12-3.825-12 2.944 0 4.661 5.571 9.427 12 15.808 6.43-6.381 12-11.147 12-15.808 0-6.792-8.875-8.306-12-2.944z"/>
                            </svg>
                            <p class="new">Nouveau</p>
                        </div>
                    </a>
                    <a href="./la-note-enchantee.html">
                        <div class="card-restaurant">
                            <img src="./assets/images/stil-u2Lp8tXIcjw-unsplash.jpg" alt="la note enchantée">
                            <div class="card-desc">
                                <h3>La note enchantée</h3>
                                <p>Charonne</p>
                            </div>
                            <svg xmlns="http://www.w3.org/2000/svg" class="heart-empty" width="32" height="24" viewBox="0 0 32 32" >
                                <path d="M12 4.248c-3.148-5.402-12-3.825-12 2.944 0 4.661 5.571 9.427 12 15.808 6.43-6.381 12-11.147 12-15.808 0-6.792-8.875-8.306-12-2.944z"/>
                            </svg>
                            <svg xmlns="http://www.w3.org/2000/svg" class="heart-full" width="32" height="24" viewBox="0 0 32 32" >
                                <defs>
                                    <linearGradient id="gradiant">
                                        <stop offset="0" stop-color="#9356dc" />
                                        <stop offset="1" stop-color="#ff79da" />
                                    </linearGradient>
                                </defs>
                                <path d="M12 4.248c-3.148-5.402-12-3.825-12 2.944 0 4.661 5.571 9.427 12 15.808 6.43-6.381 12-11.147 12-15.808 0-6.792-8.875-8.306-12-2.944z"/>
                            </svg>
                            <p class="new">Nouveau</p>
                        </div>
                    </a>
                    <a href="./a-la-francaise.html">
                        <div class="card-restaurant">
                            <img src="./assets/images/toa-heftiba-DQKerTsQwi0-unsplash.jpg" alt="a la française">
                            <div class="card-desc">
                                <h3>A la française</h3>
                                <p>Cité Rouge</p>
                            </div>
                            <svg xmlns="http://www.w3.org/2000/svg" class="heart-empty" width="32" height="24" viewBox="0 0 32 32" >
                                <path d="M12 4.248c-3.148-5.402-12-3.825-12 2.944 0 4.661 5.571 9.427 12 15.808 6.43-6.381 12-11.147 12-15.808 0-6.792-8.875-8.306-12-2.944z"/>
                            </svg>
                            <svg xmlns="http://www.w3.org/2000/svg" class="heart-full" width="32" height="24" viewBox="0 0 32 32" >
                                <defs>
                                    <linearGradient id="gradiant">
                                        <stop offset="0" stop-color="#9356dc" />
                                        <stop offset="1" stop-color="#ff79da" />
                                    </linearGradient>
                                </defs>
                                <path d="M12 4.248c-3.148-5.402-12-3.825-12 2.944 0 4.661 5.571 9.427 12 15.808 6.43-6.381 12-11.147 12-15.808 0-6.792-8.875-8.306-12-2.944z"/>
                            </svg>
                        </div>
                    </a>
                    <a href="./le-delice-des-sens.html">
                        <div class="card-restaurant">
                            <img src="./assets/images/louis-hansel-shotsoflouis-qNBGVyOCY8Q-unsplash.jpg" alt="le délice des sens">
                            <div class="card-desc">
                                <h3>Le délice des sens</h3>
                                <p>Folie-Méricourt</p>
                            </div>
                            <svg xmlns="http://www.w3.org/2000/svg" class="heart-empty" width="32" height="24" viewBox="0 0 32 32" >
                                <path d="M12 4.248c-3.148-5.402-12-3.825-12 2.944 0 4.661 5.571 9.427 12 15.808 6.43-6.381 12-11.147 12-15.808 0-6.792-8.875-8.306-12-2.944z"/>
                            </svg>
                            <svg xmlns="http://www.w3.org/2000/svg" class="heart-full" width="32" height="24" viewBox="0 0 32 32" >
                                <defs>
                                    <linearGradient id="gradiant">
                                        <stop offset="0" stop-color="#9356dc" />
                                        <stop offset="1" stop-color="#ff79da" />
                                    </linearGradient>
                                </defs>
                                <path d="M12 4.248c-3.148-5.402-12-3.825-12 2.944 0 4.661 5.571 9.427 12 15.808 6.43-6.381 12-11.147 12-15.808 0-6.792-8.875-8.306-12-2.944z"/>
                            </svg>
                        </div>
                    </a>
                </div>
            </section>
        </section>    
    </main>
    <footer>
        <div class="footer">
            <h2>ohmyfood</h2>
            <div class="plus">
                <span><i class="fas fa-utensils"></i><a href="#"><p>Proposer un restaurant</p></span></a>
                <span><i class="fas fa-hands-helping"></i><a href="#"><p>Devenir Partenaire</p></span></a>
            </div>
            <div class="general">
                <a href="#"><p>Mentions légales</p></a>
                <a href="#"><p>Contact</p></a>
            </div>
        </div>
    </footer>
</body>
</html>